CKSUM(1)

NIMI
cksum - checksum and count the bytes in a file

YLEISKATSAUS
cksum [TIEDOSTO]...
cksum [VALITSIN]

KUVAUS

Näytä kunkin TIEDOSTOn CRC-tarkistussumma ja tavumäärä.

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittanut Q. Frank Xia.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2020 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/cksum>
tai saatavilla paikallisesti: info '(coreutils) cksum invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tuukka Urpi <tuukka@wakkanet.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.